@mixin headers-of-sections {
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  color: $primary;
  margin-top: 38px;
  margin-bottom: 24px;
  text-transform: uppercase;
}

@mixin main__our-recent-posts-content {

  & h3 {
    margin-top: 11px;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    color: $primary;
  }

  & span {
    margin-top: 10px;
    font-size: 11px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: $secondary;
  }

  & p {
    display: none;
    margin-top: 15px;
    color: $primary;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    line-height: 26px;
  }
}




@mixin footer__contacts {
  display: block;
  text-align: center;
  color: $footer;
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  text-decoration: none;
  margin-top: 10px;
}
